Wie update ich mein PHP5?

Alles rund um die Installation Eures Linuxsystems, sowie die Updatefunktionen des Systems und das Paketmanagement

Moderator: Moderatoren

Antworten
Jo Ke
Newbie
Newbie
Beiträge: 8
Registriert: 25. Feb 2006, 23:27
Wohnort: Glasgow

Wie update ich mein PHP5?

Beitrag von Jo Ke » 11. Jun 2006, 00:45

Hallo zusammen,

kann mir jemand von Euch einen Tipp geben, wie ich mein PHP5 (aktuell läuft 5.0.4) updaten kann?

Ich setze ein Suse 10.0 ein. Da ich Probleme mit dem eAccelerator habe, verspreche mir durch das Update Besserung. ;-)

Ich benutze sonst immer nur yast, aber damit habe ich keine Möglichkeiten, oder?

Vielen Dank für die Unterstützung!
Jo Ke

Werbung:
xapient
Member
Member
Beiträge: 140
Registriert: 25. Mai 2004, 13:35

Beitrag von xapient » 11. Jun 2006, 00:54

wenn die neue php version die du brauchst in den yast quellen zu finden ist, geht das mittels "system upgrade" sehr einfach.. mit yast... du musst dazu allerdings die online quellen unter "installation source" eingetragen haben..

eine quelle für 10.0 .. z.b.:
http://ftp-1.gwdg.de/pub/opensuse/distr ... st-source/
..die ursache für die meisten computerprobleme ist ca. 60 cm vor dem bildschirm zu finden...
__________
http://xapient.net
http://proxy.xapient.net

emoenke
Member
Member
Beiträge: 121
Registriert: 14. Jul 2005, 23:58

Beitrag von emoenke » 11. Jun 2006, 04:07

xapient hat geschrieben:wenn die neue php version die du brauchst in den yast quellen zu finden ist, geht das mittels "system upgrade" sehr einfach.. mit yast... du musst dazu allerdings die online quellen unter "installation source" eingetragen haben..

eine quelle für 10.0 .. z.b.:
http://ftp-1.gwdg.de/pub/opensuse/distr ... st-source/
Ab 10.1 kann man den YOU-Update-Baum als normale Installationsquelle eintragen (aber erst nach der Erst-Installation):

http://ftp-1.gwdg.de/pub/suse/update/10.1

Jo Ke
Newbie
Newbie
Beiträge: 8
Registriert: 25. Feb 2006, 23:27
Wohnort: Glasgow

Beitrag von Jo Ke » 16. Jun 2006, 23:55

Hallo zusammen,

ich habe ein paar Tage frei gehabt, deshalb die späte Antwort.

Leider hat das mit dem Update nicht funktioniert; dies kann aber daran liegen, dass ich vielleicht nicht ganz verstanden haben, was Ihr meint.

Ich habe die Quelle eingetragen, mir wird aber keine andere als die 5.0.4 Version angezeigt. Das Online-Update hat mir leider auch nicht geholfen. ;-(

Anscheinend ist die entsprechende PHP-Version nicht in den Yast Quellen. Gibt es eine Möglichkeit trotzdem upzudaten?

Gruß & Dank
Jo Ke

emoenke
Member
Member
Beiträge: 121
Registriert: 14. Jul 2005, 23:58

Beitrag von emoenke » 17. Jun 2006, 00:43

Jo Ke hat geschrieben:Anscheinend ist die entsprechende PHP-Version nicht in den Yast Quellen.
Im Update-Baum liegt php5-5.1.2-29.4.i586.rpm und Konsorten.
Du hättest nur auf die URL draufklicken müssen, die ich Dir vorher genannt habe, um das selbst rauszufinden.
Deshalb will ich von diesem Thread jetzt nichts mehr wissen.

xapient
Member
Member
Beiträge: 140
Registriert: 25. Mai 2004, 13:35

Beitrag von xapient » 19. Jun 2006, 11:01

jep.. in der von mir angegebenen quelle is noch 5.0.4 drin.. probier die von emoenke.. disable derweil die bereits eingetragene.. und nicht online update.. system update.. bzw. einfach unter softwaremanegment.... da sollte die dann zu finden sein...
..die ursache für die meisten computerprobleme ist ca. 60 cm vor dem bildschirm zu finden...
__________
http://xapient.net
http://proxy.xapient.net

Antworten

Wer ist online?

Mitglieder in diesem Forum: 0 Mitglieder und 1 Gast